/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color:#595959;margin:0;
}
html {height:100%;background: #585858;}

body {background: #585858;
	height:100%;
	margin:0;
	padding:0;
    font-size: 1em;
    line-height: 1.4;
	height:100%;
}


@font-face {
    font-family: 'latobold';
	font-weight: bold;
    font-style: normal;
    src: url('custom-fonts/lato-bol-webfont.eot');
    src: url('custom-fonts/lato-bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('custom-fonts/lato-bol-webfont.woff') format('woff'),
         url('custom-fonts/lato-bol-webfont.ttf') format('truetype'),
         url('custom-fonts/lato-bol-webfont.svg#latobold') format('svg');
		 }

@font-face {
    font-family: 'latobold_italic';
    src: url('custom-fonts/lato-bolita-webfont.eot');
    src: url('custom-fonts/lato-bolita-webfont.eot?#iefix') format('embedded-opentype'),
         url('custom-fonts/lato-bolita-webfont.woff') format('woff'),
         url('custom-fonts/lato-bolita-webfont.ttf') format('truetype'),
         url('custom-fonts/lato-bolita-webfont.svg#latobold_italic') format('svg');
    font-weight: bold;
    font-style: italic;

}


@font-face {
    font-family: 'latoregular';
    src: url('custom-fonts/lato-reg-webfont.eot');
    src: url('custom-fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('custom-fonts/lato-reg-webfont.woff') format('woff'),
         url('custom-fonts/lato-reg-webfont.ttf') format('truetype'),
         url('custom-fonts/lato-reg-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoitalic';
    src: url('custom-fonts/lato-regita-webfont.eot');
    src: url('custom-fonts/lato-regita-webfont.eot?#iefix') format('embedded-opentype'),
         url('custom-fonts/lato-regita-webfont.woff') format('woff'),
         url('custom-fonts/lato-regita-webfont.ttf') format('truetype'),
         url('custom-fonts/lato-regita-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style:italic;

}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
	outline:none
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */
 
 
/*
 * Forms 
 */ 
 
 

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

input.form-submit  {color:#333;
	width:auto;
	padding:8px 12px;
	background:url('img/button-bg.png')  repeat-x 0 50%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:none;
	outline:none}
	
	input.form-submit:hover {color:#333;}
	
	input.form-submit:active {color:#fff;background:url('img/button-active-bg.png')  repeat-x 0 50%;}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
   

 /* --- Top link --- */
 
 
 
 #toplinks #login-panel   {}

#toplinks  {/*position:absolute;top:5px;right:5px*/}

#header  #toplinks .menu  li  {display:inline-block;float:left;margin-left:6px}

#toplinks   .block  { float:left;padding:0;margin:0;}

#toplinks  .social-link {padding:0;margin:0;}

#toplinks  .social-link  img {width:35px;height:inherit}

#block-menu-menu-log-in-log-out .menu  li     {
	height:35px;
	background: #bcbcbc url('img/main-nav-bg.png')  repeat-x 0 50%;
	-moz-border-radius: 3px;
	-webkit-border: 3px;
	 border-radius: 3px;
	 }
	 
#block-menu-menu-log-in-log-out    a {font-size:1em;
padding: 3px  15px;

	line-height:2;
	color:#FFF;
	text-decoration:none;
	focus:none;
	outline:none;
		-moz-border-radius: 3px;
	-webkit-border: 3px;
	 border-radius: 3px;
	 overflow:hidden} 
	 
	 
	 
	 
#block-menu-menu-log-in-log-out .last   a   {
	width:150px;
	padding: 3px 40px 3px 15px;background:url('img/login-icon.png')  no-repeat 95% 50%;
	
}
#block-menu-menu-log-in-log-out a.menu-809 {
	color: #585858;
	background: url('/sites/default/files/logos/facebook.png') no-repeat 95% 50%;
	text-indent: -999px;
	display: block;
	width: 35px;
	height: 35px;
	padding: 0px;
}

#block-menu-menu-log-in-log-out a.menu-810 {
	color: #585858;
	background: url('/sites/default/files/logos/twitter2.png') no-repeat 95% 50%;
	text-indent: -999px;
	display: block;
	width: 35px;
	height: 35px;
	padding: 0px;
}

#block-menu-menu-log-in-log-out a.menu-811 {
	color: #585858;
	background: url('/sites/default/files/logos/linkdin.png') no-repeat 95% 50%;
	text-indent: -999px;
	display: block;
	width: 35px;
	height: 35px;
	padding: 0px;
}

#block-menu-menu-log-in-log-out a.menu-845 {
	color: #585858;
	background: url('/sites/default/files/logos/youtube2.png') no-repeat 95% 50%;
	text-indent: -999px;
	display: block;
	width: 35px;
	height: 35px;
	padding: 0px;
}



#block-menu-menu-log-in-log-out .menu {padding:0;margin:0}	

#toplinks  #search-block-form  ,
#toplinks  .subscribe-form-wrapper  {
	background:url('img/main-nav-bg.png')  repeat-x 0 50%;
	padding:5px 12px;
	margin-left:6px;
	margin-bottom:6px;
	-moz-border-radius: 3px;
	-webkit-border: 3px;
	 border-radius: 3px;}
	 
#toplinks  #search-block-form  {padding-top:4px;padding-bottom:6px}
	 
#toplinks  #search-block-form  input.custom-search-box  ,
#toplinks  .subscribe-form-wrapper input  {font-size:0.8em;
	width:175px;
	padding:3px;
	margin: 0;
	-moz-border-radius: 10px;
	-webkit-border: 10px;
	 border-radius: 10px;
	 border:none;
	 outline:none}
	 
#toplinks  #search-block-form  input.custom-search-box  {
	margin: -2px 0 0px 0} 
	 
	 
 #toplinks  #search-block-form    input.custom-search-button  {
	 height:19px;width:inherit;padding:0;margin:4px 0 -4px 0;
	 background-image:none
	 }
	 
	 
	
/* --- Header --- */
 
 
 /* --- Right sidebar head --- */
 
 .region-sidebar-second   .block  {margin-bottom:15px}

.region-sidebar-second   .block-header  ,
 #block-system-user-menu   .block-header   ,
 #block-views-og-extras-members-block-1   .block-header  ,
 #block-og-extras-group-info  .block-header   ,
#block-menu-menu-userboard  .block-header  {

	background:#89042f url('img/sidebar-h3-bg.png') repeat-x 0 50%;
	margin:0;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;}
	
.region-sidebar-second  h2.block-title ,
 #block-system-user-menu   h2.block-title ,
 #block-views-og-extras-members-block-1   h2.block-title ,
 #block-og-extras-group-info  h2.block-title ,
#block-menu-menu-userboard  h2.block-title {
	color:#FFF;
	font-size:0.9em;
	line-height:1.1;
	text-transform:uppercase;
	padding: 10px 45px 20px 5px;
	margin: 0 6px 0 0}
	
.region-sidebar-second   #block-views-news-block-2   h2.block-title {background: url('img/news-icon.png') no-repeat 100% 6px}
		
.region-sidebar-second   #block-views-events-block-1 h2.block-title {background: url('img/events-icon.png') no-repeat 100%  6px}
				
.region-sidebar-second   #block-twitter-block-1      h2.block-title {background: url('img/twitter-icon.png') no-repeat 100%  6px}

 #block-system-user-menu     h2.block-title ,
  #block-views-og-extras-members-block-1   h2.block-title  ,
 #block-og-extras-group-info  h2.block-title  ,
#block-menu-menu-userboard   h2.block-title  {background: url('img/login-icon.png') no-repeat 100%  6px}

	.region-sidebar-second   .content  {padding:5px;
	background: url('img/header-bg-120px.png') repeat-x 0 0;
	position:relative;
	background-size:100% 100%;
		-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px}
	
	
.region-sidebar-second	#block-twitter-block-1 .content {padding: 0 0 0 5px;}
	
	
.region-sidebar-second .content ul  {margin:0}
	
.region-sidebar-second  .content p ,
.region-sidebar-second .content li  {font-size:0.9em}
	
	

	

/* --- Home page banner carousel --- */

#block-views-home-page-banner-block ,
#block-views-home-page-banner-block-1 {
	padding: 0 ;
	position: relative;
	background-color:#E6E6E6;
	margin: 0 5px}


ul.slides li {margin:0;position:relative}

#block-views-home-page-banner-block  .views-field-field-banner-summary-text  .wrapper {
	position:absolute;top:15px;right:15px;
	width:200px;
	padding:15px;
	background-color:rgba(255, 255, 255, 0.75);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	z-index:999
}






.lt-ie9 #block-views-home-page-banner-block  .views-field-field-banner-summary-text  {
background:transparent;
       filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF,endColorstr=#80FFFFFF); 
       zoom: 1;
}

.views-field-field-banner-summary-text    p ,

.views-field-field-banner-summary-text   li {color:#333;font-size:0.8em;margin:3px 0}

.views-field-field-banner-summary-text  ul  {margin: 0}

.views-field-field-banner-summary-text  li  {list-style:disc}

.views-field-field-banner-summary-text  *:first-child {margin-top:0}

.views-field-field-banner-summary-text  *:last-child {margin-bottom:0}


/* --- Revised front page banner--- */

#block-views-home-page-banner-block-1  .views-row {height:100%}

#block-views-home-page-banner-block-1  .views-row.orange {
	background-color: rgba(239, 148, 41, 1);
}

#block-views-home-page-banner-block-1  .views-row.mustard {
	background-color: rgba(233, 182, 37, 1);
}

#block-views-home-page-banner-block-1 .views-row.red {
	background-color: rgba(213, 61, 74, 1);
}

#block-views-home-page-banner-block-1  .views-row.purple {
	background-color: rgba(113, 29, 115, 1);
}

#block-views-home-page-banner-block-1  .views-row.teal {
	background-color: rgba(2, 162, 162, 1);
}

#block-views-home-page-banner-block-1 img {width:66%;float:left}

#block-views-home-page-banner-block-1  .views-field-field-banner-summary-text {width:33%;float:right}

#block-views-home-page-banner-block-1  .views-field-field-banner-summary-text .wrapper {padding: 10%}

#block-views-home-page-banner-block-1  .views-field-field-banner-summary-text .wrapper * {color:#fff;}

#block-views-home-page-banner-block-1  .views-row.Mustard  .views-field-field-banner-summary-text .wrapper * {color:#595959;}

#block-views-home-page-banner-block-1  .views-field-field-banner-summary-text .wrapper h3 {font-size:1.25em;margin:0 0 0.25em 0;}

#block-views-home-page-banner-block-1  .views-field-field-banner-summary-text .wrapper p ,
#block-views-home-page-banner-block-1  .views-field-field-banner-summary-text .wrapper  li {font-size:1em;margin: 0;list-style:none}

#block-views-home-page-banner-block-1  .views-field-field-banner-summary-text .wrapper .read-more   {margin-top:0.5em;padding-left:0}

#block-views-home-page-banner-block-1 .flex-control-nav {position:relative}


@media only screen and (max-width: 768px) {
	#block-views-home-page-banner-block-1 img {
		width: 60%;
	}
	#block-views-home-page-banner-block-1 .views-field-field-banner-summary-text {
		width: 40%;
	}
	#block-views-home-page-banner-block-1 .views-field-field-banner-summary-text .wrapper {
		padding: 5% 7.5% 0 7.5%;
		line-height: 1.3;
	}
}

@media only screen and (max-width: 600px) {
	#block-views-home-page-banner-block-1 img,
	#block-views-home-page-banner-block-1 .views-field-field-banner-summary-text {
		width: 100%;
		float: none
	}
	#block-views-home-page-banner-block-1 .views-field-field-banner-summary-text .wrapper {
		padding: 0.5em 10%
	}
}

/* --- Home page video carousel --- */

.video-scroller-wrapper  {
	background: url('img/video-carousel-bg.png') repeat-x 0 0;
	background-size:100% 100%;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-left:-1%;
	margin-bottom:10px}


/* -also see  /sites/all/modules/jcarousel_responsive_skin/skins/jcarousel_responsive_skin/jcarousel_responsive_skin.css  */	
	
/* ---  social  media links --- */	

 #social-links .easy_social-widget   {margin: 1em  10px 0 0}

.front  #social-links  ,
.page-calendar #social-links    {padding-top:10px}


/* ==========================================================================
   Events node / Views listing
   ========================================================================== */
   
   
.node-event h2   {line-height:1.2}
   
.node-event h2 a:link {text-decoration:none}
   
.node-event h2 a:hover  ,
.node-event h2 a:visited  {text-decoration:underline}
   
.node-type-event  .field-label-inline  ,
.node-event  .field-label-inline  ,
.field-name-field-event-description p  {margin: 0 0 0.5em 0}

.node-type-event  .field-label-inline  .field-label ,
.node-event .field-label-inline  .field-label     {padding-right:0.5em}

.node-type-event  .field-name-field-work-package.field-label-inline   .field-item  ,
.node-event   .field-name-field-work-package.field-label-inline   .field-item {float:left;padding-right:0.5em}

.page-calendar    hr  {margin:5px 0}

.event-content-box   {float:right;width: 73%;}
.event-date-box  {width: 25%;
color:#fff;
font-weight:bold;font-size:1em;
text-align:center;

float:left;
margin: 10px 0;
background:#89042f /*/url('img/sidebar-h3-bg.png') repeat-x 0 0/*/;
	-moz-border-radius: 5px;
	-webkit-borde-radius: 5px;
	border-radius: 5px;
}

.node-type-event .event-date-box   {margin-top:0} 

.event-date-box   .field-type-datetime  {padding:5px;} 

.node-readmore   a:link ,
 .node-readmore   a visited {color:#333;text-decoration:none}
 
  .node-readmore   a:hover  {color:#333;text-decoration:underline}

/* ==========================================================================
   Events calendar
   ========================================================================== */
   
.date-nav   .pager  li {list-style:none} 

 .calendar-calendar .day ,
  .calendar-calendar .week , 
   .calendar-calendar .month , 
   .calendar-calendar .year { font-size: 1.2em;  }

.calendar-calendar .month-view .full td.multi-day div.monthview , 
.calendar-calendar .week-view .full td.multi-day div.weekview , 
.calendar-calendar .day-view .full td.multi-day div.dayview  ,
.calendar-calendar .month-view .full td.multi-day .inner .monthview .continues,
.calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff,
.calendar-calendar .week-view .full td.multi-day .inner .weekview .continues, 
.calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff ,
.calendar-calendar .week-view .full div.single-day div.weekview,
.calendar-calendar .day-view .full div.single-day div.dayview  ,
.calendar-calendar .month-view .full td.single-day div.monthview, 
.calendar-calendar .week-view .full td.single-day div.weekview, 
.calendar-calendar .day-view .full td.single-day div.dayview   {color:#FFF;
background-color:#71b089;border-color:#71b089;padding:3px}

.calendar-calendar .week-view .full div.single-day div.weekview ,
.calendar-calendar .day-view .full div.single-day div.dayview   {}

.calendar-calendar td .inner div.calendar div,
.calendar-calendar td .inner div.calendar div a {color:#FFF;font-size:1.1em;line-height:1.2}


#colorbox    h2.node-title  a {color:#595959;text-decoration:none;cursor:default}


a.ical-icon    {float:right}   
   

/* ==========================================================================
   News / Blogs
   ========================================================================== */

.field-name-field-date   {margin: 1em 0}

.page-blogs  ul.links  {list-style:none;padding:0;margin:0}  

 li.node-readmore {list-style:none;padding:0;margin:0;float:right}
 
 .view-blogs   .views-row-last  hr  ,
.view-news    .views-row-last  hr    {display:none}
 
 /* --- Blog archive block --- */
 
  #block-views-blogs-block-1 {}
 
.region-sidebar-second.column .block  h3  {
	font-size:1em;margin:0;
	padding: 2px 5px;
	background: url('img/header-bg-120px.png') repeat-x 0 0;
	background-size:100% 100%;}

.region-sidebar-second.column .block  h3 a:link ,
.region-sidebar-second.column .block   h3 a:hover,
.region-sidebar-second.column .block  h3 a:visited {color:#333;text-decoration:none}

.region-sidebar-second.column .block  ul  {list-style:none;padding:0;margin: 0;}

.region-sidebar-second.column .block  li {font-size:1em;line-height:1.3;list-style:none;padding:0;margin:0}

.region-sidebar-second.column .block  li  .views-field-field-date ,
.region-sidebar-second.column .block  li  .views-field-field-event-date  {font-size:0.85em}

.region-sidebar-second.column .block   li.views-row  {padding:5px;border-bottom:1px #999 solid }

.region-sidebar-second.column .block   li.views-row-last {padding-bottom:0px;border-bottom:none }

.region-sidebar-second.column .block    .views-row  a:link  ,
.region-sidebar-second.column .block     .views-row  a:visited ,
.region-sidebar-second.column .block   .more  a:link   ,
.region-sidebar-second.column .block   .more  a:visited   {color:#600;text-decoration:none}

.region-sidebar-second.column .block     .views-row   a:hover  ,
.region-sidebar-second.column .block   .more   a:hover  {text-decoration:underline}

.region-sidebar-second.column .view-footer  {padding: 3px 5px;border-top: 1px #999 solid ;margin-top:4px;}

.region-sidebar-second.column .block   .more   {font-size:0.85em;text-align:center;margin:0}




/* ==========================================================================
   Leaflet map
   ========================================================================== */
   
 .leaflet-control-zoom a:link {text-decoration:none}
 
 
.view-display-id-attachment_1   .views-field-field-partner-logo  {
	float:right;
	margin: 0 0 1em 1em}

.view-display-id-attachment_1 .views-label {font-weight:bold}

.view-display-id-attachment_1 h2 {font-size:1em}

.view-display-id-attachment_1  p  {margin:0}

.view-display-id-attachment_1  a:hover {text-decoration:underline}

.view-display-id-attachment_1 ul   {padding-left:0}

.view-display-id-attachment_1 li {list-style:none}
 
 /* ==========================================================================
   Branding page
   ========================================================================== */
 
 
.nobullet li ,
.nobullet {list-style:none;margin:0;padding:0}


 /* ==========================================================================
   Colorbox windows
   ========================================================================== */
 
/*/--- Glossary page --- /*/
   
.lexicon-letter  {color:#fff;background-color:#5a5a5a;margin:10px 0 5px 0;width:100%;display:block;text-align:center}
 
.lexicon-links  {background-color:transparent;margin-bottom: 15px;}
 
#glossary  dl{margin:0;}
#glossary dl dt   {font-family: 'latobold';font-weight:bold;font-size:14px;color:#0B0B0B;margin:0 0 10px 0;padding-left:0}
#glossary dl dd  {margin:0;padding:0;}
#glossary   dl  dd  p  {font-size:14px;padding-left:15px;margin:0 0 10px 0}


a.lexicon-term
{text-decoration:none;border:none

}



/* ==========================================================================
   Institution pages
   ========================================================================== */
    
   /* ---  Teasers on partner page ---*/
   
    .leaflet-popup-content  {max-width:200px!important}
   
   
 .leaflet-popup-content  .logo-wrapper  {width:auto;text-align:center;}
 
  .leaflet-popup-content  .logo-wrapper  img {width:auto;max-width:150px!important;height:inherit}
 
 
  .leaflet-popup-content a {word-break:normal;}
   
   
.node-institution.node-teaser  {padding: 0.5em 0;margin:0.5em 0}
   
.node-institution.node-teaser   h2.node-title   {font-size:1.5em;line-height:1.3;float:left;clear:left;width:66%;margin-top:0;word-break:normal;}
	
.node-institution.node-teaser   h2.node-title  a:link ,
.node-institution.node-teaser   h2.node-title  a:visited  {text-decoration:none}
		
.node-institution.node-teaser   h2.node-title  a:hover  {text-decoration:underline}

.node-type-institution  .field  ,
    .node-institution .field   {margin: 10px 0;float:left;clear:left}
   
 
.node-institution.node-teaser   .field   {width:66%;}
	

.node-institution.node-teaser    .field-name-field-partner-logo  {
	float:right;
	clear:right;
	width:33%;
	margin-top:0;
	text-align:center;
	}
.node-institution.node-teaser     .field-name-field-partner-logo  img {/*width:auto;*/}


.node-institution.node-teaser  hr  {	margin:0.5em 0;}


   /* ---  Full node ---*/
   
  .view-mode-full  .field-name-field-partner-logo  {float:left;clear:left}
 
 .view-mug-shots-attached-to-instutitions {margin: 10px 0;clear:left;width:auto;max-width:525px}
 
 .view-mug-shots-attached-to-instutitions   h2.title  {font-weight: bold;font-size:1em; font-family: 'latoregular'; margin: 0}
 
 .view-mug-shots-attached-to-instutitions  .views-field-field-profile-picture  {margin: 10px 10px 0 0 ;}

.view-mug-shots-attached-to-instutitions ul ,
.view-mug-shots-attached-to-instutitions li   {list-style:none;margin:0;padding:0;}

.view-mug-shots-attached-to-instutitions li   {display:inline-block;}

.view-maps-attached-to-institutions  {margin: 10px 0;width:400px;float:right;clear:right}


 /*/ ==========================================================================
        Member pages
   ========================================================================== */

   
.node-type-member .field  ,
.view-institutions-attached-to-members    {margin: 10px 0;float:left;clear:left}

.node-type-member   .field-name-field-profile-picture {float:right!important;clear:right!important}


article {margin-bottom:1em}
/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}




@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

table.views-view-grid ,
table.views-view-grid th  ,
table.views-view-grid td   {border:none;background:#F7F7F7;-moz-border-radius: 3px;
	-webkit-border: 3px;
	 border-radius: 3px;}

table.views-view-grid {margin-bottom:1em}

table.views-view-grid th  ,
table.views-view-grid td {font-size:0.9em;line-height:1.2;width:33%;padding:1%;border-bottom: 3px solid #fff;vertical-align:top}

table.views-view-grid .row-last td  {border-bottom:none}

table.views-view-grid td.col-1  {}
table.views-view-grid td.col-2  {border-left: 3px solid #fff;border-right: 3px solid #fff}
table.views-view-grid td.col-3  {}


table.views-view-grid td.col-last {border-right:none}

table.views-view-grid h3 {margin:0}

table.views-view-grid   .views-field  {margin: 2px 0 } 


table.views-view-grid   .views-field-field-profile-picture  {float:right;margin: 0 0 10px 10px}


.view-directory   .pager ,
.view-directory   .pager li {	list-style-type:none;
	padding:0;
	margin:0;
	text-align:center}
	
	
.view-directory   .pager li  {display:inline-block}
.view-directory   .pager li a {display:block;background:#E5E5E5;margin: 0 2px;padding:1px 6px;-moz-border-radius: 2px;
	-webkit-border: 2px;
	 border-radius: 2px;}


.view-directory   .pager  {margin-bottom:1em}
.view-directory   .pager  li {margin-bottom:6px}
	
.view-directory   .pager li a:link  {text-decoration:none}
		
.view-directory   .pager li a:hover  {background:#C0C0C0 url('img/main-nav-bg-active.png')  repeat-x 0 50%;}


.view-directory   .pager li a:active  {color:#FFF;background:url('img/button-active-bg.png') repeat-x 0 50%;}


.node-type-page    article.node-member.node-teaser  {float:left;margin: 0 10px 10px 0}



/*/ --- Resources --- /*/
.view-resources   caption {font-size:1.2em;font-weight:bold;text-align:left;margin-bottom:6px}

.view-resources table {font-size:0.8em;line-height:1.2}


/*/ --- Groups table --- /*/


.view-og-user-groups th ,
.view-og-user-groups td ,
.view-og-extras-groups th  ,
.view-og-extras-groups td   {font-size:0.8em;line-height:1.2;padding:2px}

/*/ --- Groups table --- /*/
.view-id-resources  th  ,
.view-id-resources  td  {width:28%}

.view-id-resources  th.views-field-field-date  ,
.view-id-resources  td.views-field-field-date  {width:16%}

.view-id-resources  caption {margin-top:1em} 


/*/ --- Newsletter --- /*/

	h2.field-name-field-email-title   {margin-top:0}


.node-type-simplenews  #content .field-name-field-image img {float:right;margin:0 0 1em 1em;width:220px;height:inherit }
 
 .field-collection-view {
padding: 0;
margin:   0 ;
border-bottom:1px solid #ccc;
}

 
	
.field-collection-view-final  ,
.field-collection-container  {

  margin-bottom:0;border-bottom:none
}

/*/ --- Create Group post  --- /*/

.page-node-add-group-post.section-node-add  fieldset#edit-field-image-und.form-wrapper span.fieldset-legend {background:#ccc;padding:0.25em 0.5em;font-weight:bold;}

.page-node-add-group-post.section-node-add  fieldset#edit-field-image-und.form-wrapper {background:#e6e6e6;padding:0.5em}


.page-node-add-group-post.section-node-add  .vertical-tabs.clearfix ,
.filter-guidelines-item.filter-guidelines-filtered_html ul.tips  {display:none}



